{
  "item_group.foxextra.foxextra_slashblade": "狐月刀・改",
  "item.foxextra.foxex_white": "狐月刀「仙狐」",
  "item.foxextra.foxex_black": "狐月刀「灵狐」",
  "item.foxextra.foxexfinal": "靈刃「狐月刀」",
  "slash_art.foxextra.void_slash_plus": "次元斬・改",
  "slash_art.foxextra.thrust": "平突・改",
  "slash_art.foxextra.sakura_endex": "終焉櫻・散華",
  "se.foxextra.summonsword": "「幻影破魔矢」",
  "se.foxextra.foxbling": "「神狐加護」"
}